> ## Documentation Index
> Fetch the complete documentation index at: https://docs.equalsmoney.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List email domains

> Returns a list of email domains associated with a given account. You can use this to [update your approved email domains](https://docs.equalsmoney.com/openapi/em-cis/operation/updateAccountEmailDomains/).



## OpenAPI

````yaml /autogenerated/openapi/cis.openapi.json get /accounts/{accountId}/people/email-domains
openapi: 3.1.0
info:
  title: CIS API
  version: 2.0.0
  description: Version 2
  license:
    name: UNLICENSED
    url: https://docs.equalsmoney.com
servers:
  - url: https://api.equalsmoney.com/v2
    description: Production
  - url: https://api-sandbox.equalsmoney.com/v2
    description: Sandbox
security: []
paths:
  /accounts/{accountId}/people/email-domains:
    get:
      tags:
        - Email domains
      summary: List email domains
      description: >-
        Returns a list of email domains associated with a given account. You can
        use this to [update your approved email
        domains](https://docs.equalsmoney.com/openapi/em-cis/operation/updateAccountEmailDomains/).
      operationId: findPeopleEmailDomains
      parameters:
        - name: accountId
          in: path
          required: true
          schema:
            type:
              - string
            description: The ID of the account to work with.
            example: F50091
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type:
                  - object
                properties:
                  domains:
                    type:
                      - array
                    items:
                      type:
                        - string
                      description: The email domain.
                      example: email.com
                    description: Array of email domains.
                required:
                  - domains
                example:
                  domains:
                    - email.com
      security:
        - CommonAuth:
            - cis:people:update
components:
  securitySchemes:
    CommonAuth:
      type: apiKey
      in: header
      name: Authorization

````